/* Style sheet minikalender */
#minicalendar{width:100%;background-color: transparent;}
#minicalendar{margin:0 5px 20px;padding:5px 5px 10px;}
#minicalendar td,#minicalendar .active a{font-size:10px;}
#minicalendar td{width:25px;height:25px;padding:1px;text-align:center;vertical-align:top;}
#minicalendar tbody{border-top:1px solid #A8AEBA;border-left:1px solid #A8AEBA;}
#minicalendar th{padding:3px 0;border-top:1px solid #A8AEBA;font-size:10px;}
#minicalendar th.label{padding-top:2px;padding-bottom:2px;text-align:center;}
#minicalendar thead th.label.weekend{background-color: transparent;}
#minicalendar .weekend{background-color:#D7DAE0;}
#minicalendar .current,#minicalendar .today{color:#D6283A;}
#minicalendar .active{background-color:#ADB3BF;}
